Spatial module
==============


Functions related to spatially-structured networks.

.. seealso::

   See our in depth guide to :ref:`spatial_networks` for details.



Syntax:
~~~~~~~

.. code-block:: Python

   nest.Distance(nodes[1], nodes[2])

.. code-block:: Python

    nest.PlotLayer(layer, fig, nodecolor, nodesize)


.. automodule:: nest.lib.hl_api_spatial
   :members:
